Subject: WG Chairs Training

From: IETF Agenda <[email-masked]>
Date: Fri, 13 Mar 2009 09:43:45 -0700 (PDT)

We will, once again, be holding a WG chairs training lunch during the
Wednesday lunch slot at IETF 74 in San Francisco.  The discussion topic
will be IETF intellectual property -- both copyrights and patents.  This
is an area that has caused a lot of confusion for WG chairs and just about
everyone else, so this should be a good learning opportunity for all of
us.

Please RSVP to [email-masked] by Thursday, March 19th.  A complimentary
lunch will be provided, please note if you have special dietary
requirements.  The location will be sent to those who RSVP.

Hope to see you all in SF!
Margaret